.terminal {
  position:relative;
  max-width: 100%;
  width: 100%;
  min-height: 200px;
  border-radius: 6px;
  padding-top: 45px;
  margin-top: 8px;
  overflow:hidden;
  background-color: rgb(15, 15, 16);
  word-wrap: break-spaces;

  &::before {
    content: "\2022 \2022 \2022";
    position:absolute;
    top: 0;
    left: 0;
    height: 4px;
    background: rgb(58, 58, 58);
    color: #c2c3c4;
    width: 100%;
    font-size: 2rem;
    line-height: 0;
    padding: 14px 0;
    text-indent: 4px;
  }

  pre {
    font-family:SFMono-Regular, Consolas, Liberation Mono, Menlo, monospace;
    color:white;
    padding: 0 1rem 1rem;
    margin: 0;
    overflow-x: auto;
    white-space: pre-wrap;
    word-wrap: break-word;
  }
}

